Página 2 de 2 PrimerPrimer 12
Resultados 9 al 11 de 11

Tema: No puedo actualizar las apps

  1. #9
    Usuario Registrado Avatar de Evil213
    Fecha de ingreso
    06 mar, 11
    Mensajes
    1,096
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: No puedo actualizar las apps

    y si bajan las apps por la compu y las installan por el infunbox? D: no han probado eso?

  2. #10
    Usuario Registrado Avatar de cesarivan1056
    Fecha de ingreso
    25 mar, 08
    Mensajes
    1,527
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: No puedo actualizar las apps

    Cita Iniciado por Evil213 Ver mensaje
    y si bajan las apps por la compu y las installan por el infunbox? D: no han probado eso?

    Si, aunque aveces quieres descargarlas desde el iPhone, por eso el tema...

  3. #11
    Usuario Registrado Avatar de Prometeo17
    Fecha de ingreso
    08 nov, 10
    Mensajes
    2
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: No puedo actualizar las apps

    A mi me pasaba lo mismo.

    La solución fue borrar el appsync 5 y el installous que había instalado de la repo de iphhoneate. Supongo que habría algún problema con ellos o me causaría alguna incompatibilidad.
    De hecho cuando hice el jailbreak al 5.0.1 lo primero que hice fue instalar appsync e installous de la repo de iphhoneate, pero me pareció raro que cuando comprobé los paquetes que había instalado no sólo aparecía el appsync 5 de la repo de iphhoneate sino también aparecía instalado el appsync 5+ de la repo de hackulous. Así que lo que hice fue borrar estos paquetes:

    Concretamente borré desde cydia:
    - appsync 5 de iphhoneate
    - Installous 4 de iphhoneate
    - Resources para installous de iphhoneate.
    - appsync 5+ de hackulous.

    Y una vez que los desinstalé, volví a instalar el appsync 5+ de hackulous y el installous 4 de hackulous. Y se solucionó el problema.

    Espero que os haya ayudado

    Un Saludo, Alex

Página 2 de 2 PrimerPrimer 12

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •